Update session with uploaded audio file details
Attach uploaded audio file details to a voice interview session so backend processing can begin transcription and fraud analysis on the recording.
PATCH
/
api
/
v1
/
claims
/
voice-interview
/
sessions
/
{sessionId}
/
audio
Update session with uploaded audio file details
curl --request PATCH \
--url https://uat.gateway.verify-group.io/api/v1/claims/voice-interview/sessions/{sessionId}/audio \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audioUrl": "<string>",
"durationSeconds": 123
}
'import requests
url = "https://uat.gateway.verify-group.io/api/v1/claims/voice-interview/sessions/{sessionId}/audio"
payload = {
"audioUrl": "<string>",
"durationSeconds": 123
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audioUrl: '<string>', durationSeconds: 123})
};
fetch('https://uat.gateway.verify-group.io/api/v1/claims/voice-interview/sessions/{sessionId}/audio', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
⌘I
Update session with uploaded audio file details
